* {
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	margin: 0px;
}



a:link {
	text-decoration: none;
}



/* End Utilities */




.butn-almoner {
	background: #000;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	font-weight: 600;
	margin: 2px 0px 8px 0px;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-decoration: none !important;
	width: 180px;
	
}

.butn-almoner:hover {
	background: red;
	color: #fff;
	
	text-decoration: none !important;
	transition: all .8s;
}








.butndrawing {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 2px 0;
	padding: 5px 10px 4px 10px;
	text-align: center;
	width: 460;
	
}

.butndrawing:hover {
	font-weight: 600;
	background: red;
	color: #fff;
	display: block;
	text-decoration: none;
	transition: all .6s;
}


.butndues {
	background-color: maroon;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 10px 0;
	padding: 2px 10px 2px 20px;
	text-align: left;
	text-decoration: none !important;
	width: 375px;
	
}

.butndues:hover {
	background: red;
	color: #ffffff;
	
	text-decoration: none !important;
	transition: all .8s;
}

/* History */

.butn-history-wide {
	background-color: maroon;
	border-radius: 10px;
	color: silver;
	display: inline-block;
	font-size: 0.8rem;
	margin: 1px 0px 10px -4px;
	padding: 5px 10px 5px 10px;
	width: 450px;
}

.butn-history-wide:hover {
	background-color: silver;
	color: #000;
	transition: all .6s; 
}



.butn-history-wide-lm {
	background-color: maroon;
	border-radius: 10px;
	color: silver;
	display: inline-block;
	font-size: 0.8rem;
	margin: 1px 0px 10px -4px;
	padding: 5px 10px 5px 20px;
	text-align: left;
	width: 350px;
}

.butn-history-wide-lm:hover {
	background-color: silver;
	color: #000;
	transition: all .6s; 
}





.butn-history-med {
	background-color: maroon;
	border-radius: 10px;
	color: silver;
	display: inline-block;
	font-size: 0.8rem;
	margin: 1px 0px 10px -4px;
	padding: 5px 10px 5px 20px;
	text-align: left;
	width: 250px;
}

.butn-history-med:hover {
	background-color: silver;
	color: #000;
	transition: all .6s; 
}









.butn-history-wide-truman {
	background-color: maroon;
	border-radius: 10px;
	color: silver;
	display: inline-block;
	font-size: 0.8rem;
	margin: 0px 0px 15px 20px;
	padding: 5px 10px 5px 20px;
	text-align: left;
	width: 400px;
}

.butn-history-wide-truman:hover {
	background-color: silver;
	color: #000;
	transition: all .6s; 
}

.butn-container-truman {
	margin: 0px 0 30px 0;
	padding: 0 0 0 0;
}





/* End History*/





.butnkosa {
	background: #356d46;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: -10px 0 0 23px;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-decoration: none !important;
	
	
}

.butnkosa:hover {
	background: lightgreen;
	color: #000;
	
	text-decoration: none !important;
	transition: all .8s;
}







.butnkosa-225 {
	background: #356d46;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: -10px 0 0 23px;
	padding: 2px 10px 2px 15px;
	text-align: left;
	text-decoration: none !important;
	width: 225px;
	
}

.butnkosa-225:hover {
	background: lightgreen;
	color: #000;
	
	text-decoration: none !important;
	transition: all .8s;
}




.butnkosa-145 {
	background: #356d46;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: -10px 0 0 23px;
	padding: 2px 10px 2px 15px;
	text-align: left;
	text-decoration: none !important;
	width: 145px;
	
}

.butnkosa-145:hover {
	background: lightgreen;
	color: #000;
	
	text-decoration: none !important;
	transition: all .8s;
}



/* Member */

.butnmembers {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-decoration: none !important;
	
	
}

.butnmembers:hover {
	background: red;
	color: #fff;
	
	text-decoration: none !important;
	transition: all .8s;
}

.butnmembers-blk {
	background: #000;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 10px 0;
	padding: 4px 10px 4px 20px;
	text-align: left;
	text-decoration: none !important;
	width: 300px;
	
}

.butnmembers-blk:hover {
	background: red;
	color: #ffffff;
	
	text-decoration: none !important;
	transition: all .8s;
}





.butnmembers500 {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-decoration: none !important;
	width: 500px;
	
	
}

.butnmembers500:hover {
	background: red;
	color: #fff;
	text-decoration: none !important;
	transition: all .8s;
}



.butnmembers600 {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-decoration: none !important;
	width: 600px;
	
	
}

.butnmembers600:hover {
	background: red;
	color: #fff;
	
	text-decoration: none !important;
	transition: all .8s;
}



.butnmemberskort {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 2px 10px 2px 10px;
	text-align: center;
	text-decoration: none !important;
	width: 100px;
	
}

.butnmemberskort:hover {
	background: red;
	color: #fff;
	
	text-decoration: none !important;
	transition: all .8s;
}

/* End Member*/






.butnreading {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0 0 5px;
	padding: 4px 10px 4px 10px;
	align-content: center;
	text-align: center;
	text-decoration: none !important;
	width: 450px;
	
	
}

.butnreading:hover {
	background: red;
	color: #fff;
	text-decoration: none !important;
	transition: all .8s;
}




.butnreading-100 {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 0px 0px 0px 5px;
	padding: 6px 10px 6px 10px;
	text-align: center;
	text-decoration: none ;
	width: 100%;
	
	
}

.butnreading-100:hover {
	background: red;
	color: #fff;
	text-decoration: none ;
	transition: all .8s;
}







.butnreading-flex {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0 0 5px;
	padding: 4px 15px 4px 15px;
	align-content: center;
	text-align: center;
	text-decoration: none;
	
	
	
}

.butnreading-flex:hover {
	background: red;
	color: #fff;
	text-decoration: none !important;
	transition: all .8s;
}


.butnreading-flex-left {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0 0 -2px;
	padding: 4px 15px 4px 15px;
	align-content: center;
	text-align: center;
	text-decoration: none !important;
	
	
	
}

.butnreading-flex-left:hover {
	background: red;
	color: #fff;
	text-decoration: none !important;
	transition: all .8s;
}



.butnreading-225 {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0 0 -2px;
	padding: 4px 15px 4px 25px;
	align-content: center;
	text-align: left;
	text-decoration: none !important;
	width: 225px;	
	
	
}

.butnreading-225:hover {
	background: red;
	color: #fff;
	text-decoration: none !important;
	transition: all .8s;
}



.butnreading-250 {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: inherit;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0 5px -2px;
	padding: 4px 15px 4px 25px;
	align-content: center;
	text-align: left;
	text-decoration: none !important;
	width: 250px;	
	
	
}

.butnreading-250:hover {
	background: red;
	color: #fff;
	text-decoration: none !important;
	transition: all .8s;
}



#butn-ritecare {
	background: #000;
	border-radius: 30px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4),  -1px -2px 2px rgba(0, 0, 0, 0.3);
	color: #fff;
	margin: 10px 6px 10px 0px;
	padding: 4px 8px 5px 8px;

	width: 300px;
}


#butn-ritecare:hover {
	background: red;
	color: #333;
		transition: all .5s ease-in-out;
}



.butn-ritecare {
	background: #000;
	border-radius: 30px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4),  -1px -2px 2px rgba(0, 0, 0, 0.3);
	color: #fff;
	margin: 10px 6px 10px 0px;
	padding: 4px 8px 5px 8px;

	width: 300px;
}


.butn-ritecare:hover {
	background: red;
	color: #333;
		transition: all .5s ease-in-out;
}




/* Button SR*/



.butnsr {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 4px 10px 4px 10px;
	text-align: left;
	text-decoration: none;
	width: 460;
	
}

.butnsr:hover {
	background: red;
	color: #fff;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	padding: 4px 10px 4px 10px;
	text-decoration: none;
	transition: all .8s;
}

.butnsr-club {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 20px 0 0 0;
	padding: 4px 10px 4px 10px;
	text-align: left;
	width: 300px;
	
}

.butnsr-club:hover {
	background: red;
	color: #fff;
	display: block;
	
	font-weight: 600;
	text-decoration: none;
	transition: all .8s;
}









.butnsr2 {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 20px 0 0 0;
	padding: 4px 10px 4px 10px;
	text-align: left;
	width: 460px;
	
}

.butnsr2:hover {
	background: red;
	color: #fff;
	display: block;
	
	font-weight: 600;
	text-decoration: none;
	transition: all .8s;
}




a.butnsrlink a:link {
	text-decoration: none;
}

a.butnsrlink a:hover {
	text-decoration: none;
}


.butnsrbodies  {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 3px 10px 3px 10px;
	text-align: center;
	text-decoration: none;
	width: 350px;
	
}


.butnsrbodies:hover {
	background: red;
	color: #fff;
	display: block;
	font-weight: 600;
	text-decoration: none;
	transition: all .8s;
}

.butnsrclubs  {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 2px 10px 3px 20px;
	text-align: left;
	text-decoration: none;
	width: 250px;
	
}


.butnsrclubs:hover {
	background: red;
	color: #fff;
	display: block;
	font-weight: 600;
	text-decoration: none;
	transition: all .8s;
}



.butnsrcontact  {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 500;
	margin: 8px 0 0 0;
	padding: 3px 10px 2px 20px;
	text-align: left;
	text-decoration: none;
    transition: all .4s ease-in-out;
	width: 380px;
	
}


.butnsrcontact:hover {
	background: red;
	color: #000;
	text-decoration: none;
}







/* End Button SR*/




.butnstore {
	background-color: maroon;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 0 0 0 0;
	padding: 4px 10px 4px 10px;
	width: 250px;
}

.butnstore:hover {
	background-color: red;
	text-decoration: none !important;
	transition: all .8s;
}

.butnstore a:link {
	text-decoration: none;
}
.butnstore a:visited {
	text-decoration: none;
}

.butnstore a:hover {
	text-decoration: none;
}



.butnstore-wide {
	background-color: maroon;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 10px 0;
	padding: 2px 10px 2px 20px;
	text-align: left;
	text-decoration: none !important;
	width: 300px;
	
}

.butnstore-wide:hover {
	background: red;
	color: #ffffff;
	
	text-decoration: none !important;
	transition: all .8s;
}


.butnstore-turin {
	background-color: maroon;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 4px 10px 4px 10px;
	width: 250px;
}

.butnstore-turin:hover {
	background-color: red;
	text-decoration: none !important;
	transition: all .8s;
}



.butnstore-item {
	background-color: maroon;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 4px 10px 4px 0px;
	width: 270px;
}

.butnstore-item:hover {
	background-color: red;
	text-decoration: none !important;
	transition: all .8s;
}




.butnstore-item-2 {
	background-color: maroon;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 0 0;
	padding: 4px 10px 4px 24px;
	text-align: left;
	width: 270px;
}

.butnstore-item-2:hover {
	background-color: red;
	text-decoration: none !important;
	transition: all .8s;
}











.butnstore-item-caption {
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	padding: 0 0 0 10px;
}





.butnvideos  {
	background: #b22222;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 10px 0;
	padding: 2px 10px 2px 20px;
	text-align: left;
	text-decoration: none !important;
	width: 300px;
	}

.butnvideos:hover {
	background: red;
	color: #ffffff;
	
	text-decoration: none !important;
	transition: all .8s;
}

.butnreadingtxt  {
	background: #333;
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px lightgray;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	font-weight: 600;
	margin: 8px 0 10px 0;
	padding: 2px 10px 2px 20px;
	text-align: left;
	text-decoration: none !important;
	width: 300px;
	}

.butnreadingtxt:hover {
	background: red;
	color: #ffffff;
	
	text-decoration: none !important;
	transition: all .8s;
}


html a:hover {
	text-decoration: none !important;
}

.meetings {
	font-size: 18px;
	font-weight: 600;
}

@media screen and (max-width:780px) {
    



	
	
.butn-history-wide-lm {
	margin: 1px 0px 10px -4px;
	padding: 5px 10px 5px 20px;
	width: 300px;
}


.butnreadingtxt  {
	width: 200px;
	}



.butnsrbodies  {
	width: 220px;
	
}


.butnkosa-225 {
	font-size: 16px;
	width: 215px;
	
}

	
.butnsrclubs  {
	font-size: 17px;
	width: 200px;
	
}


.butnsr-club  {
	width: 200px;
	
}


.butn-history-med {
	padding-left: 15px;
	width: 220px;
}

	

.butnsrcontact  {
	width: 200px;
	
}



.butnmembers-blk {
	width: 200px;
	
}

	
.butnstore-item {
	width: 215px;
}

.butnstore-item-2 {
	width: 200px;
}


.butnvideos  {
	padding-left: 10px;
	font-size: .9rem;
	width: 180px;
	}


.butnmembers-blk  {
	padding-left: 10px;
	font-size: .9rem;
	width: 180px;
	}


.butnreadingtxt  {
	padding-left: 10px;
	font-size: .9rem;
	width: 180px;
	}


.butnreading-225 {
	font-size: 1.rem;
	font-weight: 400;
	width: 180px;	
}


	
		

} 
